pdadmin-forum

pdadmin-forum » Archive » PD-Billing Archiv » PD-Billing und MySQL4.1 » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Zum Ende der Seite springen PD-Billing und MySQL4.1
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
chrischnian
Mitglied


Dabei seit: 30.03.2005
Beiträge: 632
Herkunft: Küps

PD-Billing und MySQL4.1 Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Wer hat PD-Billing unter MySQL 4.1 laufen

Seit ich es unter diesen laufen habe bekomme ich nur noch diese Meldung.

Zitat:

DBI connect('database=usrdb_sunnydbs_pdbilling;host=localhost;','sunnydbs',...)
failed: Client does not support authentication protocol requested by server; consider upgrading MySQL client at master.pl line 46


Die Datei master.pl kann ich aber im Verzeichnis nicht finden
28.09.2006 10:50 chrischnian ist offline E-Mail an chrischnian senden Homepage von chrischnian Beiträge von chrischnian suchen Nehme chrischnian in Deine Freundesliste auf
chrischnian
Mitglied


Dabei seit: 30.03.2005
Beiträge: 632
Herkunft: Küps

Themenstarter Thema begonnen von chrischnian
Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Ok der Fehler besteht immer noch wer kann helfen.

Pd-Admin und Se ist jeweils das neueste was sich im Grunde geändert hat zum alten servert ist das MySQL hier unter 4.1 läuft und auf den alten Server war es die 4.0 Version.

code:
1:
2:
3:
Originalfehler:

DBI connect('database=usrdb_sunnydbs_pdbilling;host=localhost;','sunnydbs',...) failed: Client does not support authentication protocol requested by server; consider upgrading MySQL client at master.pl line 46
18.10.2006 23:02 chrischnian ist offline E-Mail an chrischnian senden Homepage von chrischnian Beiträge von chrischnian suchen Nehme chrischnian in Deine Freundesliste auf
chrischnian
Mitglied


Dabei seit: 30.03.2005
Beiträge: 632
Herkunft: Küps

Themenstarter Thema begonnen von chrischnian
Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Also durch Google habe ich herausgefunden das es mit den Passwörtern zwischen MySQL 4.0 und MySQl 4.1 probleme gibt.

Wie kann ich nun Pd-Billing sagen das er die Kennwörter wie in MySQL 4.0 behandeln soll?
19.10.2006 13:50 chrischnian ist offline E-Mail an chrischnian senden Homepage von chrischnian Beiträge von chrischnian suchen Nehme chrischnian in Deine Freundesliste auf
chrischnian
Mitglied


Dabei seit: 30.03.2005
Beiträge: 632
Herkunft: Küps

Themenstarter Thema begonnen von chrischnian
Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Trotz das dies hier ein selbstgespräch wird will ich euch sagen was der Fehler war!

Meine Vermutung war richtige, es lag an dem was über google rausfand.

Man muss nur irgendwie den das kommando, old-password übergeben dann berhandelt er die Passwörter wieder richtig.
19.10.2006 23:35 chrischnian ist offline E-Mail an chrischnian senden Homepage von chrischnian Beiträge von chrischnian suchen Nehme chrischnian in Deine Freundesliste auf
Baumstruktur | Brettstruktur
Gehe zu:
pdadmin-forum » Archive » PD-Billing Archiv » PD-Billing und MySQL4.1

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de